<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/id_rl_goods_detail_item_view"
    android:layout_width="match_parent"
    android:layout_height="100dp"
    android:layout_margin="5dp"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/id_item_pool_rl"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/shape_ffffff_r10_stroke">

        <com.zxhl.cms.widget.RecycleImageView
            android:id="@+id/id_img_good"
            android:layout_width="100dp"
            android:layout_height="100dp" />

        <TextView
            android:id="@+id/id_tv_pinzhi"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_xiyou_bg_left"
            android:includeFontPadding="false"
            android:paddingLeft="4dp"
            android:paddingTop="2dp"
            android:paddingRight="4dp"
            android:paddingBottom="2dp"
            android:text="稀有款"
            android:textColor="@color/white" />
    </RelativeLayout>

    <TextView
        android:id="@+id/id_good_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5.5dp"
        android:layout_toEndOf="@id/id_item_pool_rl"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:lines="2"
        android:text="苹果13远峰蓝256G苹果13远峰蓝256G 全网
通 双卡双待双卡双卡…"
        android:textColor="@color/color_333333"
        android:textSize="14sp" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="15dp"
        android:layout_toEndOf="@id/id_item_pool_rl"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/id_tv_bizhong"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:text="@string/box_detail_open_box_money_unit"
            android:textColor="#FA6240"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_goods_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:includeFontPadding="false"
            android:text="222"
            android:textColor="#FA6240"
            android:textSize="15sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_goods_gailv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:text="@string/box_detail_open_box_shop_pool_gailv"
            android:textColor="@color/color_999999"
            android:textSize="14sp" />

    </LinearLayout>


</RelativeLayout>
